RMDIR(1)

NAME
rmdir - remove empty directories

SYNOPSIS
rmdir [OPTION]... DIRECTORY...

DESCRIPTION

Remove the DIRECTORY(ies), if they are empty.

--ignore-fail-on-non-empty

    ignore each failure that is solely because a directory is non-empty

-p, --parents
    Remove DIRECTORY and its ancestors. E.g., `rmdir -p a/b/c' is similar to `rmdir a/b/c a/b a'.

-v, --verbose
    output a diagnostic for every directory processed

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
rmdir(2)

The full documentation for rmdir is maintained as a Texinfo manual. If the info and rmdir programs are properly installed at your site, the command

    info coreutils 'rmdir invocation'

should give you access to the complete manual.